
:host {

  display: flex;
  flex-direction: column;

  max-width: 1300px;
  margin: 0 auto 16px auto;

  .label {
    font-size: 32px;
    margin: 12px 0;
  }

  .list {

    display: flex;
    justify-content: space-between;
    flex-direction: row;
    overflow: hidden;
  }

}
